{% extends 'base.html' %}

{% load static %}

{% block content %}
<div class="pure-g-r content-ribbon">
    <div class="pure-u-1">
        <div class="l-box">
            <h4 class="content-subhead">Listagem de Cursos do SimpleMOOC</h4>
            <p>Abaixo a lista de cursos disponíveis na plataforma</p>
        </div>
    </div>
</div>
{% for course in courses %}
<div class="pure-g-r content-ribbon">
    <div class="pure-u-1-3">
        <div class="l-box">
            <a href="{{ course.get_absolute_url }}">
                {% if course.image %}
                <img src="{{ course.image.url }}" alt="{{ course.name }}" height="250px" width="400px"  />
                {% else %}
                <img src="{% static 'img/course-image.png' %}" alt="{{ course.name }}" />
                {% endif %}
            </a>
        </div>
    </div>
    <div class="pure-u-2-3">
        <div class="l-box">
            <h4 class="content-subhead"><a href="{{ course.get_absolute_url }}" title="">{{ course.name }}</a></h4>
            {{ course.description|linebreaks }}
        </div>
    </div>
</div>
{% empty %}
<div class="pure-g-r content-ribbon">
    <div class="pure-u-1">
        <div class="l-box">
            <p>Nenhum curso disponível na plataforma.</p>
        </div>
    </div>
</div>
{% endfor %}
{% endblock %}